---
{:title "Tourtagebuch Route des Grandes Alpes 2023"}
---

# Die Route des Grandes Alpes mit dem Motorrad

Eine Motorradtour nach Frankreich, Italien und Schweiz mit Hauptziel Route des Grandes Alpes.

Fahrzeug der Wahl: Honda Varadero 1000 SD02 Baujahr 2009

Abschrift händischer Notizen, die während der Tour angefertigt wurden.

## 09.08.2023

Abfahrt Abfahrt gegen 12:00 beim Kameraden im Nachbarort. Diesmal ist die Varadero lediglich mit zwei Packsäcken je 50 Liter und dem Tankrucksack beladen. Die guten Givi-Koffer habe ich aufgrund eines unverschuldeten Unfalls nicht montieren können. Das ist auch schon okay so, denn auf diese Art werde ich ganz angenehm zu etwas Minimalismus gezwungen.  
Wir müssen etwas Strecke machen, das erste Ziel ist in gut 400km Entfernung mit Heilbronn definiert. Das Wetter ist angenehm, etwas Sonne, 20°C, teils böiger Wind. Es geht die A7 runter, kaum Verkehr, der einen nennenswert bremst. Die Kasseler Berge machen wie immer Spaß, da man schon mit 120 die Autos stehen lassen kann. Der neue Helm macht sich gut, Ohrstöpsel sind trotzdem Pflicht.

Auf dem Weg zum Campingplatz sind die letzten 70km nur per Landstraße zu befahren. Dabei haben wir auch schon die ersten zwei Serpentinen zu nehmen. Leicht kantig werden sie befahren, aber wir haben noch genug Zeit uns etwas Übung anzugewöhnen.  
Der Platz liegt direkt am Neckar und ist ganz ansprechend aufgeteilt. Es gibt ein kleines Restaurant das wir aufsuchen. Es geht aber auch früh ins Bett, morgen warten mindestens 500km auf uns.

Nachtrag: Der Funkturm auf der anderen Seite des Neckar, gut und einfach zu erblicken, da er auf einem Bergrücken steht, kann als symbolisch für Digitalisierung in Deutschland gelten: man hat vollen Empfang, aber kaum Datendurchsatz.

<blink>

## 10.08.2023

Abfahrt mit nassen Zelten. Die Sonne kam spät und zögerlich raus. Da kann man nichts machen.

Wir fahren am Neckar entlang und durch schöne Dörfer mit viel Idylle. Dann kommt wieder Autobahn, kann man auch nichts machen. Marschtempo liegt bei 120km/h, kurze Passagen bis 140 sind möglich, quälen aber die Kameraden auf ihren Einzylindern. Irgendwann kommt ein äußerst zäher Stau, laut Navi-Vorhersage verlieren wir erstaunlicherweise aber kaum Zeit. Lediglich Geduld, der körpereigene Wasservorrat und die Kupplungshand werden strapaziert. Teilweise sorgen wir für einen Raupeneffekt, da wir im ersten Gang mit Standgas schneller als die Autos sind. Also bleiben wir, beispielsweise an strategisch günstigen Stellen wie dem Schatten unter einer Brücke, etwas länger stehen bis sich eine angenehme Lücke gebildet hat und füllen sie dann wieder gemächlich wieder auf. Die, bei meinem Helm glücklicherweise legale, Möglichkeit, das Kinnteil hochzuklappen und so wahlweise mit Jethelmkonfiguration zu fahren, erweist sich als äußerst angenehm.

Irgendwann sind wir in Weil am Rhein und biegen nach Frankreich ab. Endlich keine Autobahn, meine Kameraden danken es mir.  
Wir pendeln durch urige Städtchen, zwischen Feldern entlang und durch kleine Wälder. Leider wird auch deutlich, dass ich einen Fehler bei der Planung gemacht habe: wir machen relativ lange Pausen, was der Sicherheit mehr als zuträglich ist. Leider bedeutet das auch, dass wir rund 50% mehr Zeit brauchen als das Navi vorhersagt. Heute noch am Genfer See anzukommen ist nicht realistisch möglich. Also schauen wir auf die Karte und wählen als neues Ziel einen Platz zwischen Neuenburgersee und Bielersee.

So geht es von Frankreich in die Schweiz und schon erhaschen wir die ersten weitläufigen Blicke in die endlosen Täler, flankiert von hohen Wiesen, halb in den Berg gebauten Häusern und den allgegenwärtigen Kühen. Fast schon fühle ich mich wie zuhause und ein Gefühl von beklemmendem Zurücksein in einer fernen Heimat befällt mich. Das Herz wird schwer beim Gedanken so lange reisen zu müssen um in so einer schönen Landschaft zu sein.  
Wir fliegen durch die Landschaft, unsere treuen Maschinen nehmen gierig die gut ausgebauten Straßen unter ihre Räder, während wir die fremden Städte und Eindrücke in uns aufnehmen.  
Und dann fangen wir an, auf einer winzigen Nebenstraße einen Berg hinaufzufahren. So wizig ist sie, dass nur für eine Fahrzeugbreite Platz existiert. Wir folgen einem Auto, was für uns sehr angenehm ist, da unser Vordermann nun für uns Ausschau halten muss, um zu sehen, ob uns jemand entgegenkommt. Während des Aufstiegs geht's durch kleine Wäldchen und immer wieder zwischen grasenden Kuhherden entlang. Eine kurze Windung und schon klettern wir auf einer neuen Bergflanke hinauf. Wir können zurückschauen, auf das Tal aus dem wir kommen und wie stark der Anstieg schon war. Weiter hinauf!  
Auf dem Bergrücken angekommen, nehme ich als Anführer unserer kleinen Truppe die falsche Abzweigung und nun fahren wir den Rücken entlang, ohne Wendemöglichkeit. Noch ärgere ich mich, doch dann blicke ich nach rechts und erblicke ein Panorama das man nur von Postkarten kennt - und wir haben es selbst erfahren. Das Gesichtsfeld sprengend erheben sich die Alpen am Horizont, soweit entfernt, dass sie blau erscheinen, so hoch, dass die Gipfel weiß sind, so viele, dass man den Kopf drehen muss um sie nacheinander anzusehen. Mir stockt der Atem, meine Augen werden nass und ich stelle fest, dass ich den besten Navigationsfehler begangen habe. Wir halten am Chasseral, meinen Kameraden geht es ähnlich wie mir, auch wenn sie weniger emotional berührt wirken.  
Die Abfahrt hinunter zu den Seen ist so spektakulär wie der Weg hinauf und so überbrücken wir rund 1.100 Höhenmeter. Wir finden einen urigen Campingplatz direkt am Bielersee und machen uns einen ruhigen Abend.